.guide-texto-index{
	position: relative;
	background: url('../../imagens/modulos/faixa-amarela-destaque.png') no-repeat top center;
	padding: 11px 0 10px 0;
	z-index: 12;
}

.caixa-texto-index h2{
    text-transform: uppercase;
    font-weight: bold;
}

#principal{
    color: #fff;
    float: left;
    width: 100%;
    margin-right: 25px;
}

#img-principal{

}

h2{
	font-size: 14px;
	color: # ;
}

@media screen and (max-width: 1000px){

}